  * {margin:0; padding:0;}
  .fc {clear:both;  }

a {
    color:#1E556C;
    /*color:#6EAEC9;*/ 
}

a:hover {
        text-decoration:underline;
}

body 	  { 
          font-family:arial; 
          font-size:75%; 
		      padding-bottom: 00px;
          background:  url(../images/blue_bck.jpg) no-repeat top right;       
        }

#page   {
        margin:0px auto;
        }

.lightBox .image-browser-caption {
    padding: 0px 0px 0px 0px !important;
    line-height:20px;
    float:left;
    font-size:12px; 
}

.lightBox .image-browser-caption p{
    margin: -20px 0px 0px 0px !important;
    float:right;
 
}


.page 	{
        margin:0px auto; 
        margin-top:0px;
        width:1017px;
        min-height:800px;
        _height:800px;           
        background: #fff;
        background:  url(../images/bck.jpg) no-repeat ;
        
        /*z-index:auto; */            
        }
        
 .body_slave {
        background:  url(../images/light_bck.jpg) no-repeat top left;
}

#jevents_header {
    display:none;
}

.ev_link_cat{
    display:none;
}


.article_column li{
    margin: 0px 0px 0px 40px;
}


.extcal_busylink {
    color:red !important;
    font-weight:bold;
}

.date {
        width:auto;
        float:left;
        height:32px;
        line-height:40px;               
        padding: 0px 10px 0px 250px;
        margin: 8px 0px 0px 0px;
        color:#8c8c8c;                 
        font-size:12px;

        width:150px;
}

.svatek {
        width:250px;
        float:left;
        line-height:40px;
        height:32px;
        margin: 8px 0px 0px 0px;
        color:#8c8c8c;
        font-size:12px;                                         
}

#contact-yahoo img {
    display:none;
}

.svatek .moduletable div {
        height:40px !important; 
}

.toplist {
    float:left;
    padding: 20px 0px 0px 98px;
}

.calendar {
    float:left;
    margin: 20px 0px 0px 54px;
    background:  #EFEFEF;
    color:#2e2e2e;  
    width: 177px; 
    font-size: 11px;              
}

.calendar h3{
    font-size: 16px;
    font-weight: bold;
    font-family: “Myriad Pro”, Arial, Helvetica, Tahoma, sans-serif;
    text-transtext-transform: lowercase;
    color:#fff;            
    background: #2b6fac;
    padding: 10px;     

}

hr
{
    border:1px solid #c0c0c0;
    border-top:0px solid #c0c0c0;
    margin: 10px 0px 0px 0px;        
}

.mod_events_latest_date {
    font-weight: bold;
    padding: 10px 10px 0px 10px;
    float: left;    
}

.mod_events_latest_table a ,.mod_events_latest_content a 
{
    float: left;
    padding: 0px 10px 5px 10px;    
}


.fcb {
    float:left;
    margin: 20px 0px 10px 45px;
    font-size: 12px !important;
}

.fcb a{
    font-size: 12px !important;
}

.fcb #facebook .connect_action{
    font-size: 10px !important;
}

.toplist img {
    opacity: 0.5; 
    filter:alpha (opacity=50); 
}

.weather {
    float:left;
    margin: 20px 0px 0px 54px;    
    color:#2e2e2e;                
}

.weather a{
    font-size: 10px;
}

.salve,
.advertisement {
    float:left;
    margin: 10px 0px 20px 45px;
    font-size: 12px !important;
    width: 185px;
    position: relative;
    border: 0px solid;
    float: left;
    text-align: center; 
}

.advertisement p{
    float:left;
    margin: 0px 0px 20px 0px;
    text-align: center;
    width: 100%; 
}

.advertisement img
{
    border: 0px solid;
    text-align: center;
    float: none !important;
}

.era{
    float:left;
    margin: 10px 0px 10px 45px;
    font-size: 12px !important;
    background: #EFEFEF;
    width: 185px;
    position: relative;
    
}

.era img
{
    margin: 0 auto;
    text-align: center;
    padding: 10px 0px 10px 42px;    
    border: 0px solid;
}

.search_module {
        width:357px;
        float:right;
        height:40px;        
}

.search   {
        padding: 0px 0px 0px 86px;
        margin: 15px 0px 0px 0px;        
}



#mod_search_searchword {
        border:0px;
        width:175px;
        line-height:25px;
        height:25px;
        background:none;
        font-size:16px;
        font-weight:bold;
        font-style:italic;
        color:#fff;  
        font-family:trebuchet ms;
        float:left;        
}


.multithumb {
    margin: 0px !important;
}

.article .blog img {
    border:5px solid #fff;
    margin: 0px 15px 8px 0px !important;
}

.article #page img {
    border:5px solid #fff;
    margin: 0px 20px 10px 0px !important;
}

#phocagallery img{
    margin: 0px !important;
}

.blog .buttonheading img, #page .buttonheading img{
    margin: 0px !important;
    border:0px solid #fff;           
}

#qcontacts_qkont img {
   margin: 0px !important;
    border:0px solid #fff;   
}

#qcontacts_qkont, .qcontacts-section_qkont, .contentpane_qkont, #qcontacts{
   padding: 15px 0px 0px 15px !important;
}

.article_text .componentheading {
   padding: 15px 0px 0px 15px !important;
    font-size:14px;
    font-weight:bold;
}

.contentpane td{
    padding: 10px 15px 0 20px;
    text-align: left;
    min-width: 130px;
    _width: 150px;    
    vertical-align: top;     
}     
     
.contentpane img{
    border:0px solid #fff;       
}     

     
.search label {
        display:none;
        border:0px;        
}

.search .button {
        line-height:25px;
        height:25px;
        background:none;
        font-size:14px;
        font-style:italic;        
        color:#fff;  
        text-transform:lowercase;
        font-weight:bold;
        border:0px;        
        padding: 0px 0px 0px 5px;
        font-family:trebuchet ms;
        float:left;                        
}

.top {
        width:1017px;
        float:left;
        height:290px;        
}

.logo_text a{
    clear:both;
    display:block;
    float:left;
    width:210px;
    height:90px;
    margin: 0px 0px 0px 25px;    
   /* z-index:1; 
    position:relative;*/           
}

.cleaner {
    clear:both;
}

.logoOK
{
    width:180px;
    
    float: left;
    color: #4C4C4C;
    margin: 0px 0px 0px 0px;
    font-size: 11px;
    padding: 30px 0px 10px 40px;
    text-align: center;
}

.logoOK a{
    display:block;
    float:left;
    width:95px;
    height:42px;
    margin: 32px 0px 0px 85px;    
   /* z-index:1; 
    position:relative;*/           

    color: #4C4C4C;
    margin: 0px 0px 0px 0px;
    font-size: 10px;
    text-align: justify;       
    float: left;
    padding: 10px 10px 10px 5px;       

}


.top_menu {

        float:left;
        padding: 108px 0px 0px 28px;
        width:768px;                                       
}

.top_menu li{
        width:92px;
        float:left;
        list-style-type:none;
        text-align:center;                                                                 
}

.top_menu li a{
        width:92px;
        height:39px;
        padding: 0px 0px 0px 0px;
        color:#fff;
        line-height:15px;
        text-decoration:none;
        font-weight:bold;
        font-family:trebuchet ms;
        text-align:center;
        vertical-align:middle;              
        display: table-cell;
        text-transform:uppercase;        
}

.top_menu li a:hover{
        text-decoration:underline;
}

.main {
        width:1017px;
        float:left;        
}

.left {
        width:230px;
        float:left;        
}

.submenu {
        min-height:200px;
        _height:200px;        
        float:left;        
        color: #4C4C4C;
        padding: 15px 0px 0px 17px;        
}



.breadcrumb .moduletable {
        padding:0px 20px 0px 20px;
                
}

.article_text ol {
        padding: 10px 0px 10px 30px;
        display: block;
        margin-bottom: 10px;
        float:left;
}


.left .form-login, .left .log {
        padding: 0px 0px 0px 38px;
}

.left .login .moduletable{       
        float:left;        
        color: #4C4C4C;
        padding: 20px 0px 20px 17px;        
}

.left .login h3 {
        text-decoration:none;
        font-weight:bold;
        font-family:trebuchet ms;
        padding: 0px 0px 0px 38px;
        font-size:22px;        
}

.left .login fieldset{
    border:none;
    float:left;            
    padding: 10px 0px 0px 0px;    
}

.left .login .remember  {
    float:left;        
    padding: 10px 0px 0px 0px;
}

.left .login #mod_login_remember {
    margin: 10px 0px 0px 10px;
}

 .left .login .button, .left .login p  {
    margin: 5px 0px 0px 0px;
 }

.submenu h3 {
        text-decoration:none;
        font-weight:bold;
        font-family:trebuchet ms;
        padding: 0px 0px 10px 38px;
        font-size:22px;        
}
div.menu td, .submenu .ux-menu-item-main a {
    background: url(../../../templates/uno-ok-2010/images/submenu.png) no-repeat !important ; 
    height:36px;
    width:140px;
    border:0px;    
} 

div.menu a,
div.menu a:visited,
div.menu a:link {
}

.submenu #menu td a, .submenu .ux-menu-item-main a{
    line-height:36px;
    height:36px;    
    padding: 0px 0px 0px 70px !important ;
    font-size: 12px font-weight: bolder; 
    font-weight: normal; 
    color: #4C4C4C; 
    text-decoration: none !important ; 
    display:block !important;
    text-transform:uppercase!important;        
    font-family: trebuchet ms;     
  	opacity: 0.95;
  	filter: alpha(opacity=95);
  	-moz-opacity: 0.95;
  	-khtml-opacity: 0.95;    
}

.submenu .ux-menu-item-main .ux-menu-arrow
{
    background: url("../images/menu-arrow-right.png") no-repeat scroll 0 -3px transparent !important ;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 5px;
}

.submenu .ux-menu-sub a:hover .ux-menu-arrow
{
    background: url("../images/menu-arrow-right-white.png") no-repeat scroll 0 -3px transparent !important ;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 5px;
}

#menu a.hover, .submenu .ux-menu-item-main a:hover   { 
    background-image:none; color: #6EAEC9 !important ; 
    text-decoration:underline;
    background: url(../../../templates/uno-ok-2010/images/submenu_a.jpg) no-repeat !important ;    
}

.submenu .ux-menu-item-main .ux-menu-sub a
{
    background: #fdd1a6 !important ;
    padding: 0px 20px 0px 20px !important ;
    width: auto!important ;
    color: #000;
    font-weight: bold !important ;
}

.submenu .ux-menu-sub .ux-menu-item-level-2 a
{
    background: #ffa454 !important ;
    padding: 0px 20px 0px 20px !important ;
    width: auto!important ;
    color: #000;
    font-weight: bold;
}

a.ux-menu-link-last
{
    border: 0px solid !important;
}

.submenu .ux-menu-item-main .ux-menu-sub a:hover
{
    background: #ff6600 !important ;
    color: #fff !important ;
    font-weight: bold;
}

.banners {
    float:left;
    padding: 20px 0px 0px 54px;    
}
.banners p {
    padding: 2px 0px 0px 0px;    
}

.content {     
    float:left;
    width:550px;
    max-width:550px;    
}

.article{
   width:510px;
   background: #efefef;
   margin: 5px 20px 0px 20px;       
   color:#424242;
   float:left;   
}
.breadcrumb {
    line-height:18px;
    display:block;               
    background:none repeat scroll 0 0 ;
    border-bottom: #6eaec9 1px solid;
    color:#424242;
    float:left;
    margin:10px 0px 0px 20px;
    padding:0px 0px 10px 0px;
    font-style:italic;    
    width:510px;
    font-size:11px;                
}

#text_formatselect {
    display:none;
}

#text_image {
    /*display:none;*/
}

.breadcrumb a {
        color:#1e556c;
}

.article_text .leading , .article_text .article_row {   
   background: #efefef;  
   color:#424242;
   margin: 0px 0px 0px 0px;   

   
}

.article_text .leading p, .article_text .article_row p, .article_text .contact,
.contentdescription p{
    padding: 5px 20px 10px 20px;
   color:#424242;    
    float:left;        
    width:470px;   
}

.article_text .contact p {
    float:left;
    width:320px;
    padding: 10px 0px 0px 0px;                
}
.article_text .contact img {
    max-width:150px;        
}

.contact_address{
    padding: 10px 0px 0px 0px;  
    float:left;
    width:300px;             
}

#emailForm{
    padding: 10px 0px 0px 0px;  
    position:relative;
    float:left;
    width:490px;
    padding: 5px;
    text-align:left;
}
 
#emailForm label, #emailForm input {
    padding: 5px 0px 0px 0px;  
    position:relative;
    float:left;
}

#emailForm label{
width:420px;
}

label.chkbox  {
margin:0px 30px 0px 5px;
}

.contact-button {
margin:20px 0px 0px 0px;
}

.contentpane_qkont {
margin:5px;
line-height:20px;
}

.article_text .qcontacts-section_qkont li {
list-style-type:none;
margin:0px;
padding:0px;
line-height: 20px;
}

.article_text .qcontacts-section_qkont ul {
margin:5px;
}
 
.article_text #dm_header, .article_text .dm_cat {
    padding: 10px 0px 0px 20px;  
    float:left;
    width:490px;       
}

#dm_cats h3, #dm_docs h3 {
    padding: 0px 0px 0px 0px !important;
    line-height:40px;
}

#dm_docs h3 span, #dm_cats h3 span {
    display: block;
    float: right;
    font-size: 12px;
    font-weight:bold;
    margin: 0px;
}

#dm_docs, #dm_cats {
    margin: 0px 0px 10px 20px;  
    float:left;
    width:470px;    
}

.dm_orderby {
    padding: 1px 1px 1px 0px !important;
}

#dm_cats img{
    display:none;  
 }

#dm_docs h3 span{
    margin: 0px 0px -10px 0px;  
}

.dm_name span, .dm_counter {
    display:none;
}


.article_text .category .sectiontableheader, .article_text .category tr td {
    text-align  :left;
    padding: 10px 15px 0px 20px;    
}

.article_text .input {
    border:0px solid;
}

.article_text .input .contentpaneopen {
    padding: 0px 0px 0px 20px;
}

.article_text #page li {
    margin: 0px 0px 0px 20px;
    color:#424242;    
    float:left;        
    width:450px;         
/*    list-style-type:none; */    
}

.article_text #page li ol li{
    margin: 0px 20px 0px 20px;
    color:#424242;    
    float:left;        
    width: auto;        
    list-style-type: lower-alpha;
    clear: both;    
}


.article_text .leading li {
    margin: 0px 0px 0px 35px;
    padding: 5px 0px 5px 10px;        
    float:left;        
    width:450px;         
    font-weight:bold;
/*    list-style-type:none; */    
}

.article_row ol li p {
    padding: 0px 0px 0px 0px !important; 
}


.article_row ol li {
    width:420px;    
    margin: 0px 0px 0px 35px;
    padding: 0px 0px 0px 10px;
       
    text-align:left;
    float:left;      
    list-style-type:disc;
    line-height:30px;        
}



.article_text ul li{
    width:420px;    
    margin: 0px 0px 0px 35px !important;
    padding: 0px 0px 0px 10px;       
    text-align:left;
    float:left;      
    list-style-type:disc;
    line-height:25px;        
}

.dm_taskbar ul li{
    width:auto !important;    
    margin: 0px 0px 10px 0px !important;
    padding: 0px 0px 0px 0px !important;       
    text-align:left;
    float:left;      
    list-style-type:none !important;
    line-height:15px !important;        
}



.pagination {
    background:#e5e5e5;    
    padding: 0px 0px 10px 20px !important;
    margin: 0px 0px 0px 0px !important;
    width:490px;
    float:left; 
    vertical-align:middle;              
    display: table-cell;    
}

.article_text .pagination li {
    list-style-type:none !important;
    float:left !important;
    padding: 10px 5px 0px 0px !important;     
    margin: 0px 0px 0px 0px !important;
    text-align:left !important;
    line-height:auto !important;        
    width:auto !important;            
}

.pagination li a{
   color:#424242;
   font-weight:bold;
}





.article #main {
    padding: 20px 20px 20px 20px;
}

.article #main table tr{
    border:none;
}

.article #main table{
    border:none;
}

.article #main table td{
    padding: 10px 0px 10px 0px;
    border:none;    
    border-bottom:1px solid #fff ;    
}


.article #main form p{
    margin: 10px 20px 10px 0px;
}

.article #main #BannerText{
    padding: 30px 20px 10px 0px;
    font-weight:bold;
    font-size:14px;
}


#editor-xtd-buttons {
    padding: 10px 0px 10px 0px;
}


.article_text .leading li p, .article_text #page li p  {
    margin: 0px 0px 0px -20px;
}


.article_text .weblinks {
    margin: 20px 0px 10px 0px;  
    float:left;
    width:470px;  
}


.weblinks td img {
    display:none;
}



 

/*
.article_text .weblinks .weblinks {
    margin: 0px 0px 0px 0px;  
    padding: 20px 0px 20px 0px;    
}


.weblinks .category {
    margin: 0px 0px 0px 20px;
}

.weblinks  #title {
    text-align:left;
    padding: 0px 0px 0px 20px;    
}
*/

.article_text .weblinks .weblinks, .article_text .weblinks .display,.article_text .weblinks .contentdescription {
    padding: 0px 0px 0px 20px;    
}

.weblinks td {
    vertical-align:top;
    padding: 0px 0px 10px 0px !important;    
}

#jevents_body {
    float:left;
    width:510px !important;
}

#jevents_body p{
    margin: 20px 0px 0px 0px !important;
}

#jevents_body table{
    background-color: transparent;
}

#jevents_body .maintable .tableh1 {
    background-image: url("../images/tile_back1.gif") !important;
    background-position: center top !important; 
    background-repeat: repeat-x !important;
    border-bottom: 1px solid #CED2D6 !important;
}

.contentpaneopen .contact {
    display:none;
}

.tableh1 {
    background: none !important;
    
    border:0px solid !important;
}


.today {
    display:none;
}

.article_text  {
    float:left;
    background: #efefef;
    padding: 0px 0px 20px 0px;       
}

#jevents_body .contentpaneopen p {
    padding: 0px 0px 10px 20px;
}

.previousmonth img, .nextmonth img{
    top:0px;
    margin: 0px 0px 2px 0px;
}

#jevents_body .headingrow {
    width:490px;   
    /*background: #efefef;*/ 
    padding: 10px 0px 10px 20px;
    color: #1e556c;
/*    color: #6eaec9;*/ 
    text-transform:uppercase;     
    font-size: 14px !important; 
    font-weight: bold;
    font-family:Arial Unicode MS;     
    border-bottom: 2px #6eaec9 solid; 
    float:left;
}

#jevents_body .ev_detail {
    padding: 10px 0px 0px 20px;
    font-size: 12px !important;    
}

.article_text h2{
    width:490px;
    
    /*background: #efefef;*/ 
    padding: 10px 0px 10px 20px;
    color: #1e556c;
/*    color: #6eaec9;*/ 
    text-transform:uppercase;     
    font-size: 14px; 
    font-weight: bold;
    font-family:Arial Unicode MS;     
    border-bottom: 2px #6eaec9 solid; 
    float:left;
}

.article_text h2 a
{
    text-decoration: none;
}
/*
.article_text .articleinfo {

    padding: 15px 20px 15px 20px !important;    
    float:left;    
    text-align:left;
    color:#6eaec9;   
}

*/
.article_text .buttonheading {
    width:60px !important;   
    padding: 15px 0px 6px 15px !important;
    float:right !important;
    position:relative;
    background: #efefef;    
}

.article_text .iteminfo {
    width:405px !important;
    padding: 15px 0px 10px 20px !important;    
    float:left;    
    
    position:relative;    
    text-align:left;
    background: #efefef;    
    color:#1e556c !important;   
}


.article_text #page .iteminfo, .article_text #page .articleinfo {
    width:410px !important;
    float:left;    
    background: #efefef;    
    color:#1e556c !important;   
    padding: 15px 0px 10px 20px !important;        
}

.article_text #page .articleinfo {
    width:100% !important;
    box-sizing: border-box;
 }

.article_text #page .buttonheading{
    width:60px !important;   
    float:left;
}

.article_text #page {
    background: #efefef; 
}
.article_text #page p {
   padding: 10px 20px 0px 20px;
   display:block;  
}

.content .article_text h1 {
    display:none;
}

.article_text .readon {
    background:url(../images/readon.jpg) repeat-y right #e5e5e5;
    /*line-height: 20px;*/    
    margin: 0px -20px -10px -20px;
    width:502px !important;    
    text-align:right;
    color: #fff;     
    font-size: 10px;
    font-family:Arial Unicode MS;          
    font-weight: bold;
    float:left;  
    padding: 5px 8px 5px 0px !important;   
}

.article_text .buttonheading img {
    border:0px;
}

.leading_separator {
    margin: 0px 0px 0px 0px !important;
    display:block;
    width:510px;
    height:10px;
    float:left; 
    background: #fff; 
}

.article_separator {
    margin: 0px 0px 0px 0px !important;
    display:block;
    width:510px;
    height:10px;
    float:left; 
    background: #fff; 
}

.blog_more {
    background: #efefef;
    width:510px;    
    float:left; 
}

.blog_more ul{
    float:left;
    padding: 15px 0px 15px 0px !important;           
}

.blog_more li{
    list-style-type:none;
    padding: 5px 20px 5px 20px !important;
    line-height:20px !important;           
}
.blog_more li a{
    color: #1e556c;
    text-decoration:none;
}
.blog_more li a:hover{
    text-decoration:underline;
}

.counter {
    width:230px;
    float:left; 
    margin: 0px 0px 0px 0px !important;
    padding: 10px 0px 10px 20px !important;    
    background:#e5e5e5;
    display:none;
}


.row_separator{
    display:none;
}

.article_text #page a {
    color: #1e556c;
}
            
.article_text #page .searchintro {
    padding: 20px 0px 10px 0px;
}
            
.article_text #page .results {
    margin: 20px 20px 10px 20px;
}
            
.article_text #page .results li {
    list-style-type:none;
    padding: 10px 0px 10px 0px;    
}            
            
 .article_text #page .results p {
    padding: 5px 0px 0px 0px;    
}            
            
.article_text #page .search_result {
    display:none;   
}            
            
.right {
    width:216px;
    min-height:500px;
    float:left;
}                           
                    
.right .aktuality {
    float:left;        
    color: #4C4C4C;
    padding: 15px 15px 0px 5px;        
}

.right .aktuality ul{
    padding: 5px 0px 0px 0px;        
}

.right .aktuality h3 {
    text-decoration:none;
    font-weight:bold;
    font-family:trebuchet ms;
    padding: 0px 0px 0px 0px;
    font-size:22px;        
}
            
 .right .aktuality li {
    list-style-type:none;
    padding: 10px 0px 0px 0px;
 }           
            
 .right .aktuality li a {
    color: #1E556C;
    /*color: #6eaec9;*/
 }           
            
.partners {
    float:left;        
    color: #4C4C4C;
    padding: 28px 5px 0px 5px;        
}            

/*            
#imageDataContainer {
    display:block !important;
}            

#imageContainer img {
    display:block !important;
}                       
*/
            
.partners h3 {
    text-decoration:none;
    font-weight:bold;
    font-family:trebuchet ms;
    padding: 0px 0px 20px 0px;  
    font-size:24px;        
}
            
.partners p {
    margin: 0px 0px 0px 0px;
      
}            

.partners p span {
    margin: 0px 0px 0px 0px;
    font-size: 10px;
    text-align: justify;       
    float: left;
    padding: 10px 10px 10px 5px;       
}     

.partners p img{
   max-width:211px;           
}            

.footer {
    width:980px;
    float:left;
    background:  #828384;
    text-align:center;
    padding: 15px 0px 15px 0px;
    margin: 0px 0px 10px 20px;            
}

.footer-text {
    width:1017px;
    float:left;
    text-align:right;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 20px 0px; 

}

#phocagallery {
    padding: 20px 20px 0px 20px;
    width:450px;    
}

.footer a{
    color:#fff !important;
    text-decoration:none;
    padding: 0px 0px 0px 0px;    
}

.contentpaneopen_edit {
    /*float:left;*/
    border:0px !important;
    margin: 10px 20px -10px 20px;    
}

.contentpaneopen_edit img {
    border:0px !important;
}

.ohk {
    text-align: center;
    color:#014689;
    font-family:verdena;
    padding: 0px 0px 0px 0px;
    font-weight:bold;    
}

.ohk a{
    color:#1E556C;
    text-decoration:none;
    margin: 0px 10px 2px 0px;    
    display:block;
    background:#efefef;
    line-height:25px;
    
}

.left .banners .moduletable p img {
    border:none;
}




.article_text .seminar_form h3 {
border-bottom:2px solid #6EAEC9;
color:#1E556C;
float:left;
font-family:Arial Unicode MS;
font-size:14px;
font-weight:bold;
padding:15px 0 10px 20px;
text-transform:uppercase;
width:470px;
}

.article_text .seminar_form tr{
color:#424242;
float:left;
padding:0px 0px;
width:450px;
}



.article_text .seminar_form .seminar_login{
color:#1E556C;
float:left;
font-weight:bold;
padding:5px 20px 30px;
width:450px;
}

.article_text .seminar_form .seminar_detail{
color:#1E556C;
float:left;
font-weight:bold;
padding:5px 20px 0px 0px;
width:450px;
}


.article_text .seminar_name {
color:#1E556C;
font-weight:bold;
padding:15px 0 10px 20px;
font-size:14px;
}

.article_text .radio_btn {
padding:0px 0px 0px 0px; 
}

.article_text .bookingtable {
margin:10px 0px 0px 20px;
}

.article_text .bookingtable tr {
	margin:10px 0px 0px 0px; 
	vertical-align: top;
}

.article_text .send {
padding:30px 0px 0px 20px;
}

.article_text .warning {
padding:10px 0px 0px 20px;
}

.article_text .seminar_form .seminar_view{
    float:left;
    padding:10px 0px 0px 15px;    
}


.footer_partners img{
    margin:0px 0px 0px 15px;
}

#dm_cats .dm_description {
    display: none;
}

#dm_nav div {
    display: none;
}

.article_text .descr {
    width:300px;
    float: left;
    padding: 10px 0px 10px 0px;    
}

.article_text .logo {
     width:210px;
    height: 100%;      
    float: left;    
    margin: 20px 0px 0px 0px;
}

.article_text .logo img{
    width:170px;
    height: auto;    
    float: left;    
}

.article_text .member {
    background: #b8b8b8 ;
    float: left;
    margin: 0px 0px 10px 0px;    
}

.dm_details, h2.dm_title
{
    display: none;
}

.dm_cat h1
{
    font-size: 20px;
    color:#666;
    display: block !important;
}

#dm_cats .dm_row
{
    padding: 0px 15px 0px 15px;  
}

#dm_cats h3, #dm_docs h3
{
    line-height: normal;
}

.ux-menu-container
{
    z-index: 99 !important;
}

